body {
    font-family: "Roboto slab";
    background-image: url(./assets/background.jpg);
    background-position: right top;
    background-attachment: fixed;
    text-align: center;
    color: rgb(255, 255, 255);
}

.contenedor {
    background-color: rgba(40, 126, 201, 0.65);
    margin-left: 300px;
    margin-right: 300px;
    border: none;
    border-radius: 15px;
}

h1 {
    font-weight: bold;
    font-size: 3rem;
    letter-spacing: 0.18em;
}

input {
  border: none;
  background: none;
  outline: none;
  color: rgb(82, 80, 204);
}

input {
    width: 450px;
    height: 50px;
    margin: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 0px 20px;
    outline: none;
    border: none;
    border-radius: 10px;
    background-color: rgb(215, 221, 255);
    font-size: 22px;
}

::placeholder {
    font-family: "Roboto Slab";
    color: rgb(255, 255, 255);
}

button {
    color: white;
    font-size: 1rem;
    font-family: "Roboto Slab";
    padding: 15px 20px;
    margin-left: 15px;
    border: none;
    outline: none;
    border-radius: 5px;
    background: #4a55e9;
    transition: all, 0.5s;
}
  
button:hover {
    background: #c2c6fd;
    color: #262b74;
}

.container {
    background-color: white;
    color: #2a4380;
    width: 300px;
    height: 350px;
    border-radius: 20px;
    margin-left: 50px;
    visibility : hidden;
    margin: 50px auto;
}

.ciudades {
    padding: 40px 10%; 
}

#ciudad {
    font-size: 2rem;
    color: #6b87c4;
}

#temperatura {
    font-size: 5rem;
}

sup {
    font-size: 3rem;
}

img {
    width: 4rem;
}

#descripcion {
    text-transform: uppercase;
    color: #668ee6;
}
